/* custom theme precision 082020 */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&display=swap');

body {
  font-family: 'Montserrat', sans-serif;
  color: #444;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Montserrat', sans-serif;
}
.d-none {
  display: none;
}
.wrapper-top-nav {
  border: 0;
}
.wrapper-top-nav .navbar-nav > li > a {
  font-size: 14px;
  font-weight: 600;
}
.wrapper-top-nav .navbar-collapse {
  padding: 0;
}
.header-middle-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.header-logo-link .logo {
  height: 54px;
}
.header-search .input-group {
  border: 1px solid #3bb8dd;
  border-radius: 5px;
  width: 400px;
  display: flex;
}
.header-search .form-control {
  border: 0;
  height: 42px;
  padding: 12px 12px 12px 0;
  outline: none;
  box-shadow: none;
  border-radius: 0 5px 5px 0;
}
.header-search .form-control:focus,
.header-search .form-control:hover {
  border: 0;
  outline: none;
  box-shadow: none;
}
.header-search button {
  border: 0;
  width: 50px;
  height: 42px;
  box-shadow: none;
  border-radius: 5px 0 0 5px;
}
.header-search button i {
  color: #3bb8dd;
}
.header-search button:hover,
.header-search button:focus,
.header-search button:active,
.header-search button:focus:active {
  background-color: white;
  outline: none;
  border: 0;
  box-shadow: none;
}
.header-middle-right-wrapper {
  display: flex;
  align-items: center;
}
.header-middle-right-item {
  text-align: center;
  margin-left: 16px;
}
.header-middle-right-item.ml-0 {
  margin-left: 0;
}
.header-middle-right-item > a {
  display: block;
}
.header-middle-right-item span {
  display: block;
  color: #444;
  font-size: 14px;
}
.header-middle-cart {
  margin-left: 24px;
}
.header-middle-cart .cart-icon-wrapper {
  position: relative;
}
.header-middle-cart .cart-icon-wrapper .cart-number {
  position: absolute;
  top: 2px;
  right: 6px;
  display: inline-block;
  min-width: 12px;
  text-align: center;
  background-color: #444;
  border-radius: 6px;
  font-size: 8px;
  font-weight: 700;
  line-height: 8px;
  padding: 2px;
}
.header-middle-cart .cart-title {
  display: inline-block;
  font-size: 12px;
  font-weight: 700;
  margin-left: 8px;
}
.header-middle-cart .btn {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  width: 100px;
  border-radius: 3px;
  background-color: #3bb8dd;
}
.wrapper-usp-header .nav {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.wrapper-usp-header .nav > li > a {
  color: white;
  display: flex;
  height: 50px;
  padding: 0;
  justify-content: center;
  align-items: center;
  font-weight: 600;
}
.wrapper-usp-header .nav > li > a:hover {
  background-color: #444;
  color: white;
}
.wrapper-usp-header .nav::before,
.wrapper-usp-header .nav::after {
  display: none;
}
.wrapper-usp-header .nav > li > a img {
  margin-left: 4px;
}
.wrapper-header-nav {
  min-height: auto;
  border: 0;
}
.header-middle-cart {
  position: relative;
}
.header-middle-cart .dropdown-menu {
  margin-top: 0;
}
.header-bottom {
  background-color: #f3f3f3;
}
.wrapper-brands .featured-brands {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 32px;
}
.header-bottom .features {
  display: flex;
  justify-content: space-between;
}
.features .feature {
  display: flex;
  height: 80px;
  align-items: center;
}
.features .feature span {
  display: inline-block;
  font-weight: 600;
  font-size: 16px;
  margin-left: 12px;
}
.featured-brands .slick-prev:before,
.featured-brands .slick-next:before {
  color: #444;
}
.featured-brands .slick-prev {
  left: 0;
  z-index: 1;
}
.featured-brands .slick-next {
  right: 0;
  z-index: 1;
}
.wrapper-brands .slick-prev,
.wrapper-brands .slick-next {
  width: 32px;
  height: 36px;
}
.wrapper-brands .slick-prev:before,
.wrapper-brands .slick-next:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-image: url('/assets/icons/ic_arrow_left.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
@media (max-width: 991.98px) {
  .wrapper-brands .featured-brands {
    padding: 0 24px;
  }
  .wrapper-brands .slick-prev, .wrapper-brands .slick-next {
    width: 24px;
    height: 27px;
  }
}
.wrapper-brands .slick-next:before {
  transform: rotate(180deg);
}
.featured-brands img {
  height: auto;
}
.featured-brands .slick-slide {
  padding: 0 12px;
}
.overflow-x-hidden {
  overflow-x: hidden;
}
@media (max-width: 767.98px) {
  .featured-brands img {
    max-height: 40px;
    height: auto;
  }
}
.row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
}
.container {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}
.col-custom {
  padding-left: 10px;
  padding-right: 10px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3,.col-lg-3,
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 10px;
  padding-right: 10px;
}
@media (min-width: 576px) {
  .container {
    width: 530px;
  }
}
@media (min-width: 768px) {
  .container {
    width: 740px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 960px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .col-custom {
    padding-left: 15px;
    padding-right: 15px;
  }
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3,.col-lg-3,
  .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
  .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
  .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.categories-box .title {
  margin-bottom: 12px;
}
.wrapper-brands .title {
  margin-bottom: 24px;
}
.categories-box .cate-link {
  display: block;
  margin: 15px 0;
}
.categories-box .cate-link img {
  width: 100%;
}
.wrapper-thumbnail {
  margin-bottom: 15px;
  margin-top: 15px;
}
.block-title {
  text-align: center;
  margin-top: 48px;
  margin-bottom: 24px;
  font-weight: 600;
  padding-bottom: 0 !important;
  text-transform: none !important;
}
.block {
  padding-top: 48px;
}
.block .block-title {
  margin-top: 0;
}
.list-products-wrapper {
  margin-top: -15px;
  margin-bottom: -15px;
}
.nCustom-slick-responsive .slick-track {
  display: flex;
}
.nCustom-slick-responsive .slick-track .wrapper-thumbnail {
  float: none;
}
.nCustom-slick-responsive .slick-track .slick-slide {
  height: auto;
}
.nCustom-slick-responsive .slick-track:before, .slick-track:after {
  display: none;
}
.thumbnail {
  height: 100%;
  padding: 20px;
  background-color: #f2f6f7;
  margin-bottom: 0;
  display: flex;
  flex-direction: column;
}
.thumbnail-image {
  background-color: white;
  padding-top: 100%;
}
.thumbnail-image img {
  position: absolute;
  top: 0;
  left: 50%;
  width: auto;
  height: 100%;
  transform: translateX(-50%);
}
.thumbnail .grid-view {
  padding: 0;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.thumbnail .grid-view .product-link {
  display: inline-block;
  white-space: normal;
  padding: 0;
  color: #444;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  margin-top: 16px;
  margin-bottom: 10px;
}
.thumbnail .grid-view .product-link:hover {
  color: #3bb8dd;
}
.thumbnail .current-price {
  color: #3bb8dd;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
}
.thumbnail .caption .price {
  font-size: initial;
  height: auto;
  margin-bottom: 12px;
}
.thumbnail .price-off {
  font-size: 14px;
  margin-left: 4px;
}
.thumbnail .grid-view .cta-product .fa {
  font-size: 18px;
  line-height: 18px;
  color: white;
}
.thumbnail .grid-view .cta-product span {
  font-size: 12px;
  display: inline-block;
  font-weight: 700;
  color: white;
  margin-left: 8px;
}
.thumbnail .grid-view .cta-product {
  background-color: #444;
  height: 44px;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.thumbnail .group-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.thumbnail .group-btn .buying-options {
  width: 180px;
  max-width: calc(100% - 34px);
}
.thumbnail .product-wishlist a:focus,
.thumbnail .product-wishlist a:active,
.thumbnail .product-wishlist a:active:focus {
  box-shadow: none;
  outline: none;
}
.fa.fa-heart.addable {
  color: #b4b4b4;
}
.fa.fa-heart.removeable {
  color: #3bb8dd;
}
.wrapper-product-tabs {
  padding-top: 40px;
}
.wrapper-product-content {
  margin-top: 40px;
}
.wrapper-product-tabs .nav-tabs,
.wrapper-product-content .nav-tabs {
  display: flex;
  justify-content: center;
  padding: 0 !important;
}
.wrapper-product-tabs .nav-tabs {
  margin-bottom: 24px;
}
.wrapper-product-content .nav-tabs {
  margin-bottom: 20px;
}
.wrapper-product-tabs .nav-tabs > li,
.wrapper-product-content .nav-tabs > li {
  margin-bottom: 0;
}
.wrapper-product-tabs .nav-tabs > li > a,
.wrapper-product-content .nav-tabs > li > a {
  margin: 0;
  font-size: 24px;
  line-height: 29px;
  border: 0;
  color: #444;
  height: 100%;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrapper-product-tabs .nav-tabs > li > a {
  width: 180px;
}
.wrapper-product-content .nav-tabs > li > a {
  width: 236px;
  position: relative;
}
.wrapper-product-content .nav-tabs > li > a::after {
  content: '';
  width: 100%;
  height: 3px;
  background-color: #3bb8dd;
  opacity: 0;
  position: absolute;
  bottom: -20px;
}
.wrapper-product-tabs .nav-tabs > li.active > a,
.wrapper-product-content .nav-tabs > li.active > a {
  font-size: 32px;
  line-height: 39px;
  color: #3bb8dd;
  font-weight: 600;
}
.wrapper-product-content .nav-tabs > li.active > a::after {
  opacity: 1;
}
.wrapper-product-tabs .nav-tabs > li > a:hover,
.wrapper-product-tabs .nav-tabs > li > a:focus,
.wrapper-product-content .nav-tabs > li > a:hover,
.wrapper-product-content .nav-tabs > li > a:focus {
  border: 0 !important;
  outline: none;
  background-color: white;
}
.wrapper-footer-subscribe {
  padding: 0;
  margin-top: 30px;
}
.wrapper-footer-subscribe:after {
  display: none !important;
}
.wrapper-product-content .tab-content {
  padding-top: 0;
  padding: 36px 30px;
  background-color: #f2f6f7;
}
.wrapper-product-content .productdetails {
  margin-top: 0;
}
.footer-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 52px 0;
}
.footer-top-intro {
  max-width: 240px;
}
.footer-top-intro h2 {
  font-size: 32px;
  line-height: 39px;
  margin-bottom: 8px;
  font-weight: 600;
  padding-bottom: 0 !important;
  color: white;
  text-transform: none !important;
}
.footer-top-intro p {
  font-size: 14px;
  line-height: 20px;
}
.footer-top .group-sns {
  display: flex;
}
.footer-top .group-sns a {
  margin-left: 12px;
}
.footer-top .group-sns a:first-child {
  margin-left: 0;
}
.footer-top .group-sns a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 44px;
  border: 1px solid white;
  border-radius: 50%;
}
.footer-top .group-sns a img {
  width: 24px !important;
  height: 24px !important;
}
.footer-top .news-sub-form {
  width: 488px;
  max-width: calc(100% - 424px);
}
.footer-top .news-sub-form .input-group {
  width: 100%;
}
.footer-top .news-sub-form .input-group .form-control {
  height: 50px;
  border-radius: 5px 0 0 5px;
}
.footer-top .news-sub-form .input-group .btn {
  height: 50px;
  border-radius: 0 5px 5px 0;
  font-weight: 700;
}
.footer-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer-bottom .copyright {
  display: flex;
  align-items: center;
}
.footer-bottom .logo {
  height: 40px;
}
.footer-bottom address {
  margin-bottom: 0;
  margin-left: 32px;
}
.footer-bottom address p {
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
}
.footer-bottom .payment-icon-container {
  margin-bottom: 2px;
  margin-top: 2px;
  background-color: white;
}
.wrapper-footer {
  padding-top: 44px;
  padding-bottom: 36px;
  background-color: #fafafa;
}
.wrapper-footer .list-inline {
  margin-left: 0;
  margin-bottom: 0;
  display: flex;
  flex-wrap: wrap;
  max-width: 468px;
}
.wrapper-footer .list-inline > li {
  padding: 0;
  margin-right: 8px;
}
.wrapper-footer h4 {
  border-bottom: 0;
  font-weight: 700;
}
.wrapper-footer .nCustom-payment-icon {
  border-top: 0;
}
.js-quantity-wrapper {
  display: flex;
}
.js-quantity-wrapper .quantity-button {
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  background-color: #f2f6f7;
  cursor: pointer;
  font-size: 22px;
  font-weight: 700;
  border: 1px solid #ccc;
}
.js-quantity-wrapper .quantity-down {
  border-radius: 5px 0 0 5px;
  border-right: 0;
}
.js-quantity-wrapper .quantity-up {
  border-radius: 0 5px 5px 0;
  border-left: 0;
}
.js-quantity-wrapper .form-control {
  width: calc(100% - 40px);
  height: 40px;
  text-align: center;
  box-shadow: none;
}
.js-quantity-wrapper .form-control::-webkit-outer-spin-button,
.js-quantity-wrapper .form-control::-webkit-inner-spin-button {
  -webkit-appearance: none;
  -moz-appearance: textfield;
}
.quantity-title {
  display: inline-block;
  margin-right: 16px;
  font-size: 16px;
}
.wrapper-buying-options .row-action {
  display: flex;
  justify-content: space-between;
}
.wrapper-buying-options .row-action .col-left {
  width: 220px;
  display: flex;
  align-items: center;
}
.wrapper-buying-options .row-action .col-right {
  width: 300px;
  max-width: calc(100% - 232px);
}
.wrapper-buying-options .btn {
  text-transform: none;
  font-weight: 600;
}
.wrapper-buying-options .wishlist_toggle {
  border: 0;
  color: #444;
}
.wrapper-buying-options .wishlist_toggle:active {
  box-shadow: none;
}
.wrapper-buying-options .wishlist_toggle:hover {
  color: #444;
}
.wrapper-buying-options .wishlist_toggle span {
  font-weight: 600;
  font-size: 16px;
}
.breadcrumb {
  margin-top: 0;
  padding: 8px 0;
  background-color: transparent;
}
.group-calculate-action {
  background-color: #f2f6f7;
  padding: 20px;
}
.group-calculate-action .title {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 12px;
}
.group-calculate-action .calculate-wrapper {
  display: flex;
  justify-content: space-between;
}
.group-calculate-action .calculate-wrapper .form-control {
  height: 40px;
}
.group-calculate-action .calculate-wrapper .country {
  width: 240px;
}
.group-calculate-action .calculate-wrapper .postcode {
  width: calc(100% - 380px);
}
.group-calculate-action .calculate-wrapper .btn-cal {
  height: 40px;
  background-color: #444;
  color: white;
  text-transform: uppercase;
  width: 120px;
}
.wrapper-buying-options .specific label {
  margin-right: 10px;
  margin-bottom: 10px;
}
.wrapper-buying-options .specific label .btn {
  border: 1px solid #cccc;
  border-radius: 3px;
  font-weight: 600;
  padding: 11px 12px;
}
.wrapper-buying-options .specific label input[type=radio]:checked ~ .btn {
  border: 1px solid #3bb8dd;
  color: #3bb8dd;
}
.variation-name strong {
  font-weight: 600;
  font-size: 14px;
}
.js-menu-sp {
  max-height: 0;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 100%;
  width: 320px;
  z-index: 9999;
  transition: .15s;
}
.js-menu-sp.show {
  max-height: 9999px;
  overflow: visible;
}
.js-menu-sp ul {
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}
.js-menu-sp ul li a {
  display: flex;
  font-size: 16px;
  line-height: 20px;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 10px;
  padding-right: 44px;
  border-bottom: 1px solid #707070;
  color: white;
  transition: padding-top .25s, padding-bottom .25s;
}
.js-menu-sp.show ul li a {
  padding-top: 12px;
  padding-bottom: 12px;
  transition: padding-top .4s, padding-bottom .4s;
}
.menu-sp-list-cate {
  background-color: #393939;
}
.menu-sp-list-cate li a {
  font-weight: 600;
}
.menu-sp-list-page {
  background-color: #444;
}
.menu-sp li .icon-dropdown {
  display: flex;
  width: 40px;
  height: 40px;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 0;
  top: 2px;
}
.menu-sp .open > .icon-dropdown {
  transform: rotate(180deg);
}
.menu-sp .dropdown-backdrop {
  display: none;
}
.menu-sp .dropdown-menu {
  position: static;
  float: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  border: 0;
}
.menu-sp .menu-sp-list-cate .dropdown-menu {
    background-color: #444;
}
.menu-sp .menu-sp-list-page .dropdown-menu {
    background-color: #666;
}
.js-control-menu-sp {
  display: none;
  background-image: url('/assets/icons/ic_hamburger.png');
  background-size: 24px 24px;
  background-position: center;
  background-repeat: no-repeat;
  width: 40px;
  height: 40px;
  margin-bottom: 0;
}
.js-control-menu-sp.active {
  background-image: url('/assets/icons/ic_close.png');
  background-size: 40px 40px;
}
.header-middle-left {
  display: flex;
  align-items: center;
}
.item-search-sp {
  display: none;
}
.item-search-sp label {
  margin-bottom: 0;
}
.item-search-sp label .fa-search {
  font-size: 16px;
  color: #3bb8dd;
}
.modal-search-header.header-search {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  align-items: center;
  display: none;
}
.modal-search-header.header-search .js-control-display-modal-search {
  margin-right: 12px;
  margin-bottom: 0;
}
.modal-search-header.header-search.show {
  display: flex !important;
  background-color: white;
  z-index: 1999;
}
.row-hide-pseudo::before,
.row-hide-pseudo::after {
  display: none;
}
.wrapper-footer .row::before,
.wrapper-footer .row::after {
  display: none;
}
.wrapper-footer h4 {
  word-break: break-all;
}
.wrapper-footer ul.nav.nav-pills > li > a {
  font-size: 14px;
  line-height: 20px;
  padding: 5px 0;
  word-break: break-word;
  position: relative;
}
.wrapper-footer .wrapper-footer-bio ul.nav.nav-pills > li > a {
  padding-left: 24px;
}
.wrapper-footer ul.nav.nav-pills > li > a img {
  position: absolute;
  width: 20px;
  left: 0;
  top: 6px;
}
.wrapper-footer ul.nav.nav-pills > li > a .fa {
  margin-right: 4px;
  color: #3bb8dd;
}
.thumbnail .grid-view .row .f-i-r a {
  height: auto;
}
.w-100 {
  width: 100%;
}
.tab-content > .tab-pane {
  overflow: auto;
}
.form-horizontal .group-filter-search {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-left: 0;
  margin-right: 0;
}
.form-horizontal .group-filter-search .control-label {
  padding-top: 0;
  margin-right: 16px;
}
.row-full {
  margin-left: -10px;
  margin-right: -10px;
  width: calc(100% + 20px);
}
.d-tablet-block {
  display: none;
}
.d-tablet-none {
  display: block;
}
@media (max-width: 991.98px) {
  .d-tablet-none {
    display: none;
  }
  .d-tablet-block {
    display: block;
  }
}
@media (min-width: 992px) {
  .row-full {
    width: calc(100% + 30px);
    margin-left: -15px;
    margin-right: -15px;
  }
}
.label-in-stock {
  color: #4eb012;
  display: inline-flex;
  align-items: center;
}
.label-in-stock img {
  margin-right: 4px;
}
ul.product-info {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
ul.product-info .list-group-item {
  border: 0;
  font-size: 14px;
}
.slick-slide img.fa {
  margin: 0;
}
.slick-dots {
  margin-bottom: 0;
  bottom: -30px;
}
.row-product::before, .row-product::after {
  display: none;
}
.categories-box .row::before, .categories-box .row::after {
  display: none;
}
.wrapper-products-page-thumbnails .row::before,
.wrapper-products-page-thumbnails .row::after {
  display: none;
}
/* responsive */
@media (max-width: 1199.98px) {
  .header-search .input-group {
    width: 300px;
  }
  .group-calculate-action .calculate-wrapper .country {
    width: 120px;
  }
  .group-calculate-action .calculate-wrapper .postcode {
    width: calc(100% - 260px);
  }
}
@media (max-width: 991.98px) {
  .group-calculate-action .calculate-wrapper .postcode {
    width: 160px;
  }
  .group-calculate-action .calculate-wrapper .country {
    width: calc(100% - 300px);
  }
  .wrapper-product-content .nav-tabs > li > a {
    width: 200px;
  }
  .wrapper-top-nav {
    display: none;
  }
  .wrapper-header-nav {
    padding: 0;
  }
  .categories-box .cate-link {
    margin: 10px 0;
  }
  .wrapper-thumbnail {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .header-middle-right-item span {
    display: none;
  }
  .header-middle-right-item {
    width: 60px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 0;
    border-left: 1px solid #e2e2e2 ;
  }
  .header-middle-cart {
    margin-left: 0;
  }
  .header-middle-cart .btn {
    height: 70px;
    border-radius: 0;
  }
  .header-logo-link .logo {
    height: 44px;
    transform: translateY(-4px);
  }
  .js-menu-sp {
    display: block;
    margin-bottom: 0;
  }
  .features .feature span {
    font-size: 14px;
    line-height: 18px;
    margin-left: 8px;
  }
  .features .feature img {
    width: 32px;
    height: 32px;
  }
  .block-title {
    font-size: 24px;
    line-height: 29px;
    margin-top: 32px;
    margin-bottom: 20px;
  }
  .block {
    padding-top: 32px;
  }
  .block .block-title {
    margin-top: 0;
  }
  .hidden-tablet {
    display: none !important;
  }
  .header-search {
    display: none;
  }
  .js-control-menu-sp {
    display: block;
    margin-right: 24px;
  }
  .wrapper-product-tabs .nav-tabs > li > a,
  .wrapper-product-content .nav-tabs > li > a {
    font-size: 18px;
    line-height: 22px;
  }
  .wrapper-product-tabs .nav-tabs > li.active > a,
  .wrapper-product-content .nav-tabs > li.active > a {
    font-size: 24px;
    line-height: 29px;
  }
  .wrapper-product-tabs .nav-tabs > li > a {
    width: 120px;
  }
  .wrapper-product-tabs {
    padding-top: 20px;
  }
  .wrapper-product-tabs .nav-tabs {
    margin-bottom: 16px;
  }
  .item-search-sp {
    border-left: 0;
  }
  .footer-top {
    flex-wrap: wrap;
    justify-content: center;
  }
  .footer-top-intro {
    width: 100%;
    max-width: 100%;
    text-align: center;
  }
  .footer-top .group-sns a {
    width: 36px;
    height: 36px;
  }
  .footer-top .group-sns a img {
    width: 18px !important;
    height: 18px !important;
  }
  .footer-top .group-sns {
    margin-left: 24px;
  }
  .footer-top .news-sub-form {
    max-width: calc(100% - 160px);
  }
  .footer-top-intro h2 {
    font-size: 24px;
    line-height: 29px;
  }
  .footer-top-intro p {
    margin-bottom: 20px;
  }
  .footer-top {
    padding: 40px 0;
  }
  .footer-bottom .logo {
    height: 32px;
    width: 174px;
  }
  .footer-bottom address {
    margin-left: 24px;
  }
  .wrapper-footer .list-inline {
    max-width: 176px;
  }
  .wrapper-footer h4 {
    font-size: 14px;
    line-height: 20px;
    word-break: break-all;
  }
  .wrapper-product-content {
    margin-top: 32px;
  }
  .wrapper-pricing {
    text-align: left;
    padding-top: 10px;
  }
  .productpricetext {
    font-size: 24px;
  }
  .wrapper-title {
    text-align: left;
  }
  #n_product .product-social-dropdown {
    text-align: left;
  }
}
@media (max-width: 767.98px) {
  .wrapper-product-content {
    margin-top: 24px;
  }
  .item-search-sp.header-middle-right-item {
    height: 60px;
  }
  .header-middle-right-item:not(.item-search-sp) {
    display: none;
  }
  .header-middle-cart .btn {
    height: 60px;
    width: 60px;
  }
  .header-middle-cart .cart-title {
    display: none;
  }
  .header-logo-link .logo {
    height: 28px;
  }
  .js-control-menu-sp {
    margin-right: 8px;
  }
  .header-search .input-group {
    width: 100%;
  }
  .modal-search-header.header-search form {
    width: calc(100% - 60px);
  }
  .header-bottom {
    display: none;
  }
  .wrapper-footer {
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .footer-bottom {
    flex-wrap: wrap;
  }
  .wrapper-footer .list-inline {
    width: 100%;
    max-width: 100%;
    justify-content: center;
  }
  .footer-bottom .copyright {
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
  }
  .footer-bottom address {
    width: 100%;
    margin-left: 0;
    text-align: center;
    margin-top: 16px;
    margin-bottom: 12px;
  }
  .wrapper-footer {
    padding-top: 14px;
  }
  .footer-top .news-sub-form {
    max-width: 100%;
    width: 100%;
  }
  .footer-top .group-sns {
    margin-left: 0;
    margin-top: 20px;
  }
  .footer-top {
    padding: 32px 0;
  }
}
@media (max-width: 575.98px) {
  .wrapper-product-content .nav-tabs > li > a {
    width: 150px;
  }
  .block-title {
    font-size: 18px;
    line-height: 22px;
    margin-top: 24px;
    margin-bottom: 16px;
  }
  .block {
    padding-top: 24px;
  }
  .block .block-title {
    margin-top: 0;
  }
  .categories-box .container {
    padding-left: 0;
    padding-right: 0;
    overflow-x: hidden;
  }
  .categories-box .row {
    margin-left: -1px;
    margin-right: -1px;
    width: calc(100% + 2px);
  }
  .categories-box .row::before, .categories-box .row::after {
    display: none;
  }
  .categories-box .row .col-xs-6 {
    padding-left: 1px;
    padding-right: 1px;
  }
  .categories-box .cate-link {
    margin: 1px 0;
  }
  .wrapper-product-tabs .nav-tabs > li > a, .wrapper-product-content .nav-tabs > li > a {
    font-size: 14px;
    line-height: 18px;
  }
  .wrapper-product-tabs .nav-tabs > li > a {
    width: 100px;
  }
  .wrapper-product-tabs .nav-tabs > li.active > a, .wrapper-product-content .nav-tabs > li.active > a {
    font-size: 18px;
    line-height: 22px;
  }
  .wrapper-product-tabs {
    padding-top: 10px;
  }
  .thumbnail .grid-view .product-link {
    font-size: 14px;
    line-height: 20px;
  }
  .thumbnail .current-price {
    font-size: 18px;
    line-height: 20px;
  }
  .thumbnail .price-off {
    font-size: 12px;
    line-height: 20px;
  }
  .thumbnail .grid-view .cta-product .fa {
    display: none;
  }
  .thumbnail .grid-view .cta-product span {
    margin-left: 0;
  }
  .thumbnail .grid-view .cta-product {
    height: 36px;
  }
  .wrapper-buying-options .btn {
    font-size: 12px;
  }
  .wrapper-buying-options .row-action .col-right,
  .wrapper-buying-options .row-action .col-left {
    width: calc(50% - 5px);
    max-width: calc(50% - 5px);
  }
  .quantity-title {
    display: none;
  }
  .wrapper-buying-options .wishlist_toggle span {
    font-size: 12px;
  }
  .group-calculate-action .calculate-wrapper .btn-cal {
    width: 50px;
  }
  .group-calculate-action .calculate-wrapper .postcode {
    width: 82px;
    font-size: 12px;
  }
  .group-calculate-action .calculate-wrapper .country {
    width: calc(100% - 152px);
  }
  .group-calculate-action {
    padding: 15px;
  }
  .container-product {
    padding-left: 0;
    padding-right: 0;
    overflow-x: hidden;
  }
  .row-product {
    margin-left: -1px;
    margin-right: -1px;
  }
  .row-product .wrapper-thumbnail {
    padding: 0 1px;
    margin-top: 1px;
    margin-bottom: 1px;
  }
  .thumbnail {
    padding: 10px;
  }
  .nCustom-slick-responsive .wrapper-thumbnail {
    padding: 1px;
    margin-top: 0;
    margin-bottom: 1px;
  }
  .nCustom-slick-responsive .thumbnail {
    padding: 10px;
  }
  .page-header {
    font-size: 30px;
    word-break: break-all;
  }
  .wrapper-header-nav > .container {
    padding-left: 0;
    padding-right: 0;
  }
  .row-xs {
    margin-left: -10px;
    margin-right: -10px;
    overflow-x: hidden;
  }
  .row-full {
    overflow-x: hidden;
  }
}
.wrapper-category-image  {
    position: relative;
}
.wrapper-category-image > a {
    display: block;
    height: 290px;
    overflow: hidden;
}
.wrapper-products-page-thumbnails .category-thumbnail .wrapper-category-image img {
    -o-object-fit: cover;
       object-fit: cover;
    height: auto;
    width: auto;
}
.wrapper-products-page-thumbnails .category-thumbnail {
    margin-bottom: 15px;
    margin-top: 15px;
}
.wrapper-products-page-thumbnails .category-thumbnail .wrapper-category-image span.title {
    bottom: 0;
    margin-left: 0;
    margin-right: 0;
    font-size: 16px;
    font-weight: 600;
    padding: 12px;
}
@media (max-width: 1199.98px) {
    .wrapper-category-image > a {
        height: 215px;
    }
}
@media (max-width: 991.98px) {
    .wrapper-category-image > a {
        height: 260px;
    }
    .wrapper-products-page-thumbnails .category-thumbnail {
        margin-bottom: 10px;
        margin-top: 10px;
    }
}
@media (max-width: 767.98px) {
    .wrapper-category-image > a {
        height: 197px;
    }
}
@media (max-width: 575.98px) {
    .wrapper-category-image > a {
        height: 202px;
    }
    .wrapper-products-page-thumbnails {
        margin-left: -10px;
        margin-right: -10px;
        overflow-x: hidden;
    }
    .wrapper-products-page-thumbnails .row {
        margin-left: -1px;
        margin-right: -1px;
    }
    .wrapper-products-page-thumbnails .category-thumbnail {
        margin-bottom: 1px;
        margin-top: 1px;
        padding-left: 1px;
        padding-right: 1px;
    }
    .wrapper-products-page-thumbnails .category-thumbnail .wrapper-category-image span.title {
        font-size: 12px;
    }
}



.footer-column{
    
        word-break: break-all;
        border-bottom: 0;
    font-weight: 700;
    padding-bottom: 10px;
        text-transform: uppercase;
font-size: 16px;
color: #333;
margin-top: 0;
margin-bottom: 10px;
    line-height: 1.1;
font-family: montserrat,sans-serif;
}